@charset "utf-8";
body,td,th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", "MS Gothic", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka;
	font-size: 12px;
	line-height: 16px;
	line-break: strict;
}
body {
	background-image: url(img/background.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #5B3314;
}
.bgtext {
	position: absolute;
	visibility: hidden;
}
.col_siro {
	color: #FFFFFF
}

.ttl_spc {
	float: left;
	height: 50px;
	width: 50px;
}
#maintitle {
	height: 479px;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
#main_left {
	background-image: url(img/maintitle.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 479px;
	width: 780px;
}
#main_right {
	background-image: url(img/main_right.gif);
	background-repeat: no-repeat;
	float: left;
	height: 17px;
	width: 28px;
	margin-top: 68px;
}
#headline {
	background-image: url(img/headline.jpg);
	background-repeat: no-repeat;
	width: 880px;
}
#container {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FF9300;
	clear: none;
}
#headline_back {
	background-image: url(img/headline_repeat.jpg);
	background-repeat: repeat-y;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
#headline_text {
	width: 452px;
	padding-top: 117px;
	padding-left: 77px;
	float: left;
}
#team {
	height: 86px;
	width: 492px;
	margin-left: 50px;
	background-image: url(img/team.jpg);
	background-repeat: no-repeat;
	float: left;
	display: inline;
}
#jan {
	background-image: url(img/jan.jpg);
	background-repeat: no-repeat;
	height: 178px;
	width: 752px;
	margin-left: 50px;
	float: left;
	display: inline;
	clear: both;
}
#michael {
	background-image: url(img/michael.jpg);
	background-repeat: no-repeat;
	height: 271px;
	width: 780px;
	margin-left: 50px;
	float: left;
	display: inline;
	clear: none;
}
.headspc01 {
	float: left;
	height: 226px;
	width: 2px;
}
.container {
	width: 880px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.part01 {
	float: left;
	width: 780px;
}
.a_01important {
	background-image: url(img/a_01import.jpg);
	clear: both;
	height: 42px;
	width: 780px;
	background-repeat: no-repeat;
	margin-left: 50px;
}
.a_02reward {
	width: 780px;
	background-image: url(img/a_02reward.jpg);
	padding-left: 50px;
	background-repeat: no-repeat;
}
.a_02reawrd_txt {
	width: 353px;
	float: left;
}
.a_left01 {
	width: 295px;
	float: left;
}
.a_spc01 {
	float: left;
	height: 10px;
	width: 41px;
}
.a_11online {
	background-image: url(img/a_12online_mid.jpg);
	background-repeat: repeat-y;
	clear: both;
	margin-left: 41px;
}
.a_02spc {
	float: left;
	height: 82px;
	width: 380px;
}
.a_02reward_bk {
	background-image: url(img/a_03reward_rep.jpg);
	background-repeat: repeat-y;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}

.a_04exp {
	background-image: url(img/a_05mid.jpg);
	background-repeat: repeat-y;
	width: 295px;
}
.a_04exp_txt {
	background-image: url(img/a_04exp.jpg);
	background-repeat: no-repeat;
	width: 295px;
}
.a_04txt2 {
	width: 271px;
	padding-top: 47px;
	padding-left: 12px;
	padding-bottom: 6px;
}
.a_04ph01 {
	width: 271px;
	padding-bottom: 4px;
	padding-left: 12px;
}
.a_06bt {
	background-image: url(img/a_06bt.jpg);
	height: 7px;
	width: 295px;
	background-repeat: no-repeat;
}
.a_04spc01 {
	height: 17px;
	width: 20px;
}
.a_06parts {
	background-image: url(img/a_05mid.jpg);
	background-repeat: repeat-y;
	width: 295px;
}
.a_06parts_txt {
	background-image: url(img/a_06parts.jpg);
	background-repeat: no-repeat;
	width: 295px;
}
.a_left02 {
	float: left;
	width: 404px;
}
.a_07photo {
	height: 217px;
	width: 372px;
	padding-left: 25px;
}
.a_08enemy {
	background-image: url(img/a10_ene_mid.jpg);
	background-repeat: repeat-y;
	width: 386px;
	margin-left: 18px;
}
.a08_enemy_txt {
	background-image: url(img/a_08enemy.jpg);
	background-repeat: no-repeat;
	width: 386px;
}
.a08_enemy_txt2 {
	width: 350px;
	padding-top: 48px;
	padding-left: 19px;
	padding-bottom: 10px;
}
.a_04photo_exp {
	height: 198px;
	width: 350px;
	padding-bottom: 4px;
	padding-left: 19px;
}
.a_09ene_bt {
	background-image: url(img/a_09ene_bt.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 386px;
}
.a_11online_txt {
	background-image: url(img/a_11onlie.jpg);
	background-repeat: no-repeat;
	width: 699px;
}
.a_11online_txt2 {
	width: 283px;
	padding-top: 69px;
	padding-bottom: 3px;
	padding-left: 12px;
}
.a_05photo_online {
	height: 245px;
	width: 283px;
	padding-bottom: 13px;
	padding-left: 12px;
}
.a_13online_bt {
	background-image: url(img/a_13online_bt.jpg);
	background-repeat: no-repeat;
	height: 8px;
	width: 699px;
	clear: both;
}
.a_14bt {
	background-image: url(img/a_14bt.jpg);
	background-repeat: no-repeat;
	height: 19px;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
.b_01action {
	background-image: url(img/b_01action.jpg);
	background-repeat: no-repeat;
	width: 780px;
	padding-left: 50px;
}
.b_01spc {
	float: left;
	height: 134px;
	width: 471px;
}
.b_14bt {
	background-image: url(img/b_14bt.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 19px;
	width: 780px;
}
.b_01action_txt {
	float: left;
	width: 267px;
	padding-top: 62px;
	padding-bottom: 7px;
}
.b_02thermal {
	background-image: url(img/a_12online_mid.jpg);
	background-repeat: repeat-y;
	float: left;
	width: 714px;
}
.b_02thermal_txt {
	background-image: url(img/b_02thermal.jpg);
	background-repeat: no-repeat;
}
.b_02thermal_txt2 {
	width: 306px;
	padding-top: 94px;
	padding-left: 12px;
	padding-bottom: 7px;
	float: left;
}
.b_01thermal_spc {
	height: 215px;
	width: 10px;
	float: left;
}
.b_04thermal_bt {
	background-image: url(img/b_04thermal_bt.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 22px;
	width: 714px;
}
.a_11online_left01 {
	float: left;
	width: 295px;
}
.a_05spc {
	float: left;
	height: 459px;
	width: 10px;
}
.b_left01 {
	float: left;
	width: 345px;
}
.b_05gogle {
	background-image: url(img/b_06gogle_mid.jpg);
	background-repeat: repeat-y;
	float: left;
	width: 354px;
}
.b_05gogle_txt {
	background-image: url(img/b_05gogle.jpg);
	background-repeat: no-repeat;
	width: 354px;
}
.b_05gogle_txt2 {
	width: 322px;
	padding-top: 89px;
	padding-left: 12px;
	padding-bottom: 5px;
}
.b_01photo_nightvison {
	height: 182px;
	width: 321px;
	padding-left: 12px;
	padding-bottom: 29px;
}
.b_02photo_thermal {
	height: 182px;
	width: 321px;
	padding-bottom: 7px;
	padding-left: 12px;
}
.b_07gogle_bt {
	background-image: url(img/b_07gogle_bt.jpg);
	background-repeat: no-repeat;
	height: 11px;
	width: 354px;
}
.b_08silencer {
	background-image: url(img/b_09silencer_mid.jpg);
	background-repeat: repeat-y;
	width: 345px;
}
.b_08silencer_txt {
	background-image: url(img/b_08silencer.jpg);
	background-repeat: no-repeat;
	width: 345px;
}
.b_08silencer_txt2 {
	width: 329px;
	padding-top: 89px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.b_03photo_silencer {
	height: 182px;
	width: 321px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.b_10silencer_bt {
	background-image: url(img/b10_silencer_bt.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 345px;
}
.b_11dash {
	background-image: url(img/b11_dash.jpg);
	background-repeat: no-repeat;
	width: 345px;
}
.b_13dash_bt {
	background-image: url(img/b_13dash_bt.jpg);
	background-repeat: no-repeat;
	height: 19px;
	width: 345px;
}
.c_01bg {
	background-image: url(img/c_01bg_mid.jpg);
	background-repeat: repeat-y;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
.c_01fps {
	background-image: url(img/c_02fps_mid.jpg);
	background-repeat: repeat-y;
	width: 735px;
	margin-left: 72px;
}
.c_01fps_txt {
	background-image: url(img/c_01fps.jpg);
	background-repeat: no-repeat;
	width: 735px;
}
.c_01prf {
	background-image: url(img/c_01prf.jpg);
	background-repeat: no-repeat;
	height: 342px;
	width: 211px;
	margin-top: 16px;
	float: left;
}
.c_03fps_bt {
	background-image: url(img/c_03fps_bt.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 21px;
	width: 735px;
}
.c_01fps_txt2 {
	float: left;
	width: 411px;
	padding-top: 69px;
	padding-left: 39px;
	padding-bottom: 4px;
}
.c_01spc {
	float: left;
	height: 10px;
	width: 30px;
}
.c_01bg2 {
	background-image: url(img/c_02bg_bt.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 880px;
}
.c_copy_rights {
	width: 719px;
	padding-top: 28px;
	padding-left: 83px;
	font-size: 10px;
}
.d_link01 {
	height: 65px;
	width: 305px;
	margin-top: 27px;
	margin-left: 288px;
}
.e_footer {
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 18px;
}
.c_link_spc {
	height: 24px;
	width: 880px;
}
